Logo

Cancel Exam Invite

POST

https://staging-api.qualiphy.me/api/exam_invite_cancel
This endpoint is used to cancel a pending exam invite for a patient. Once cancelled, the patient will no longer be able to access the exam via the previously issued meeting link.

Parameters
  • patient_exam_id integer

    Required

    Unique ID for the patient exam

    This is the unique patient exam ID provided in the Exam Invite response. You will receive a list of patient exams, allowing you to select the appropriate patient_exam_id for the specific exam you wish to cancel.

  • api_key string

    Required

    API key for authentication


Response

200
400
401
500

Response Fields Explanation

FieldExplanation
http_code200
patient_exam_idThe unique ID of the patient exam that was cancelled
statusThe updated status of the exam will be "cancelled"
cancelled_atISO 8601 timestamp of when the exam was cancelled

Example Request Payload:

Response Example

{
"http_code":200
"patient_exam_id":55322
"status":"cancelled"
"cancelled_at":"2026-04-22T19:08:29.680Z"
}